/*Desktop Styles*/
body.resectable-nsclc--patient-resources {
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc--patient-resources ul.page-level-menu {
    position: absolute;
    width: 100%;
    height: 44px;
    top: 172px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    background: #e0a49a;
    text-align: center;
}    
.resectable-nsclc--patient-resources ul.page-level-menu > li {
    display: inline-block;
    position: relative;
}    
.resectable-nsclc--patient-resources ul.page-level-menu > li.active a {
    color: #fff;
    background: #ac182e;
    font-weight: 700;
}    
.resectable-nsclc--patient-resources ul.page-level-menu > li a {
    color: #000;
    font-weight: 500;
    line-height: 20px;
    display: inline-block;
    padding: 12px 22px;
    font-size: 16px;
    font-family: "filson-pro", sans-serif;
    margin-right: 6px;
}    
.resectable-nsclc--patient-resources ul.page-level-menu > li a:hover {
    color: #fff;
    background: #ac182e;
}    
.resectable-nsclc--patient-resources .sec-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 44px;
}
.resectable-nsclc--patient-resources h1 {
    color: #AC182E;
    padding: 30px 12px 30px;
    margin: auto;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    font-family: "filson-pro", sans-serif;
    letter-spacing: 0.4px;
}
.resectable-nsclc--patient-resources .sec-2 {
    background: #6D0020;
    display: flex;
    padding: 64px 235px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
}
.resectable-nsclc--patient-resources .sec-2 P {
    font-size: 22px;
    font-weight: 425;
    line-height: 28px;
    font-family: "filson-pro", sans-serif;
    color: #FFF;
    width: 938px;
    text-align: center;
}
.resectable-nsclc--patient-resources .main-container {
    text-align: center;
    display: flex;
    padding: 64px 251px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
.resectable-nsclc--patient-resources .box-container {
    display: flex;
    gap: 32px;
    margin: 0 -10px;
}
.resectable-nsclc--patient-resources .card {
    background: #FCDFDB;
    display: flex;
    padding: 40px;
    flex-direction: column;
    align-items: center;
    flex: 1 0 0;
    width: 453px;
    position: relative;
}
.resectable-nsclc--patient-resources .card .titleWrap {
    display: flex;
    padding: 0 20px;
}
.resectable-nsclc--patient-resources .card .titleWrap img {
    position: relative;
    height: 120px;
    width: auto;
}    
.resectable-nsclc--patient-resources .card h2.titleText {
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    font-family: "filson-pro", sans-serif;
    color: #AC182E;
    margin-top: 32px;
    margin-bottom: 0;
}
.resectable-nsclc--patient-resources .card p.bodyCopy {
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    font-family: "filson-pro", sans-serif;
    margin: 16px 0 32px 0;
}
.resectable-nsclc--patient-resources a.CTAbtn {
    background: #6D0020;
    display: flex;
    align-items: center;
    height: 50px;
    gap: 16px;
    color: #FFF;
    padding: 8px 24px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-decoration: none;
    font-family: "filson-pro", sans-serif;
    transition: 150ms;
}
.resectable-nsclc--patient-resources a.CTAbtn:after {
    content: '';
    width: 24px;
    height: 24px;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/preparing-for-infusions/download_Icon_white.svg) no-repeat;
    background-size: 100%;
    position: relative;
}
.resectable-nsclc--patient-resources .card4 a.CTAbtn:after {
    content: '';
    width: 24px;
    height: 24px;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/preparing-for-infusions/download_Icon_white.svg) no-repeat;
    background-size: 100%;
    position: relative;
    display: none;
}
.resectable-nsclc--patient-resources a.CTAbtn:hover {
    background: #52081E;
}
.resectable-nsclc--patient-resources a.CTAbtn:active {
    background: #52081E;
    transition: transform 150ms;
    transform: scale(0.95);
    transform-origin: center;
}
.resectable-nsclc--patient-resources .card4 a.CTAbtn.CTAbtnRequest {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-position: 87%;
    padding: 8px 76px 8px 26px;
}
.resectable-nsclc--patient-resources a.CTAbtn.CTAbtnRequest:hover {
    background-position: 90%;
}
.resectable-nsclc--patient-resources .card5 {
    width: 938px;
    flex-direction: row;
    align-items: flex-start;
    gap: 32px;
}
.resectable-nsclc--patient-resources .card.card5 .titleWrap {
    padding: 0;
    display: flex;
}
.resectable-nsclc--patient-resources .card.card5 .titleWrap img {
    margin: 0;
}
.resectable-nsclc--patient-resources .drDiscussiondiv {
    text-align: start;
}
.resectable-nsclc--patient-resources .card.card5 h2.titleText {
    margin-top: 0;
}
.resectable-nsclc--patient-resources .card.card5 p.bodyCopy {
    margin: 16px 0 34px 0;
}
.resectable-nsclc--patient-resources .drDiscussiondiv a {
    margin-top: 34px;
    max-width: 365px;
}
.resectable-nsclc--patient-resources .callOutWrapper {
    background: #AA182C;
}
.resectable-nsclc--patient-resources .callOutWrapper .calloutWrap {
    padding: 30px 0;
    color: #FFF;
    width: 745px;
    margin: 0 auto;
    display: flex;
    gap: 40px;
    align-items: center;
}
.resectable-nsclc--patient-resources .callOutWrapper .calloutWrap {
    width: 892px;
}
.resectable-nsclc--patient-resources .callOutWrapper .calloutWrap h3.callout_headline {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    letter-spacing: 0.24px;
    margin: 0;
}
.resectable-nsclc--patient-resources .callOutWrapper .calloutWrap a.callout-btn-cta {
    align-items: center;
    background: #6D0020;
    gap: 15px;
    padding: 22px 65px 22px 25px;
    font-size: 20px;
    line-height: 30px;
    font-family: "filson-pro", sans-serif;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    justify-content: center;
    transition: 150ms;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 92.5%;
}
.resectable-nsclc--patient-resources .callOutWrapper .calloutWrap a.callout-btn-cta:active {
    transition: 150ms;
    background-color: #52081E;
    transform: scale(0.95);
    transform-origin: center;
}
.resectable-nsclc--patient-resources .callOutWrapper .calloutWrap a.callout-btn-cta .callout-btn-cta-txt {
    background-image: linear-gradient(#FFF 0 0);
    background-position: left 25px;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: all 0.2s ease;
}
.resectable-nsclc--patient-resources .callOutWrapper .calloutWrap span.callout-btn-cta-icon {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/resectable-nsclc/icons/cta-arrow-icon.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 25px;
    height: 25px;
    transition: 150ms;
    display: none;
}
.resectable-nsclc--patient-resources .callOutWrapper .calloutWrap a.callout-btn-cta:hover {
    box-shadow: none;
    background-color: #52081E;
    transition: 150ms;
    background-position: 94.5%;
}
/*Mobile CSS*/
@media screen and (max-width: 991px) {    
    .resectable-nsclc--patient-resources ul.page-level-menu.nav {
        display: none !important;
        padding: 0;
        margin: 0;
    }    
    .resectable-nsclc--patient-resources .sec-1 {
        text-align: center;
        margin-top: auto;
        padding: 0 15px;
    }    
    .resectable-nsclc--patient-resources h1 {
        padding: 40px 12px 40px;
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }    
    .resectable-nsclc--patient-resources .sec-2 {
        padding: 24px 15px;
    }    
    .resectable-nsclc--patient-resources .sec-2 p {
        display: flex;
        padding: 24px 4px;
        width: auto;
    }    
    .resectable-nsclc--patient-resources .main-container {
        padding: 75px 20px;
    }    
    .resectable-nsclc--patient-resources .box-container {
        justify-content: unset !important;
        flex-direction: column;
    }    
    .resectable-nsclc--patient-resources .box-container .card {
        max-width: 342px;
        width: 100% !important;
        margin: 0 auto 0 auto !important;
        height: auto;
    }    
    .resectable-nsclc--patient-resources .card {
        padding: 40px 15px;
    } 
    .resectable-nsclc--patient-resources .card .titleWrap {
        flex-direction: column;
        align-items: center;
        width: 120px;
        height: 120px;
    }    
    .resectable-nsclc--patient-resources .card .titleWrap img {
        margin-right: 0;
        max-width: unset;
        width: 120px;
        height: auto;
    }    
    .resectable-nsclc--patient-resources .card h2.titleText {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        font-weight: 800;
        color: #AC182E;
        margin-top: 32px;
        max-width: 100%;
    }    
    .resectable-nsclc--patient-resources .card p.bodyCopy {
        margin: 16px 0 32px 0;
    }    
    .resectable-nsclc--patient-resources .card4 a.CTAbtn.CTAbtnRequest {
        width: 100%;
        max-width: 100%;
        padding: 8px 24px;
        justify-content: space-between;
    }    
    .resectable-nsclc--patient-resources .box-container .card .CTAbtn span {
        width: 196px;
        max-width: 196px;
        text-align: left;
    }
    .resectable-nsclc--patient-resources h2.titleText.titleTextcg {
        margin-top: 85px;
    }    
    .resectable-nsclc--patient-resources .card5 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }    
    .resectable-nsclc--patient-resources .drDiscussiondiv {
        text-align: center;
    }    
    .resectable-nsclc--patient-resources h2.titleText.titleTextdg {
        margin-top: 35px !important;
    }    
    .resectable-nsclc--patient-resources .drDiscussiondiv a {
        width: 312px;
    }    
    .resectable-nsclc--patient-resources .box-container .card .CTAbtn {
        width: 100%;
        max-width: 100%;
        padding: 8px 24px;
        justify-content: space-between;
    }       
    .resectable-nsclc--patient-resources .callOutWrapper .calloutWrap {
        width: auto;
    }    
    .resectable-nsclc--patient-resources .callOutWrapper .calloutWrap {
        flex-direction: column;
        width: 100% !important;
        gap: 24px;
        padding: 29px 15px 30px;
    }    
    .resectable-nsclc--patient-resources .callOutWrapper .calloutWrap h3.callout_headline {
        font-size: 22px;
        line-height: 30px;
        letter-spacing: 0.22px;
        text-align: center;
    }    
    .resectable-nsclc--patient-resources .sec-4.callOutWrapper .calloutWrap a.callout-btn-cta {
        display: flex;
    }    
    .resectable-nsclc--patient-resources .callOutWrapper .calloutWrap a.callout-btn-cta {
        max-width: 338px;
        font-size: 18px;
        line-height: 20px;
        height: 65px;
    }    
}




    
